.cloud-item {
  padding: 0.85rem;
  border-radius: 4px;
  border: 1px solid var(--dyn-grey-darken);
  margin: 0 auto;
  display: block;
  box-sizing: border-box;
  cursor: pointer;
  transition: 0.2s;
}
.cloud-item.selected{
  background-color: var(--dyn-main-color) !important;
  color: var(--dyn-white);
  border: 1px solid var(--dyn-main-color) !important;
}
.cloud-item.selected i{
  color: var(--dyn-white);
}
.component-header p{
    font-size: 1.5rem;
    font-weight: 700;
    margin-top: 10px;
  }
  .component-body{
    margin-bottom: 20px;
  }
  .component-body .cloud-item label{
    cursor: pointer; 
    margin-bottom: 20px;
  }
  .component-body .cloud-item{
    text-align: center;
    font-size: 1.5rem;
  }
  .component-body .cloud-item i{
    margin: 14px;
    font-size: 5rem;
  }
  .component-body .cloud-item p{
    margin: 0;
    padding: 0;
    font-weight: 700;
  }
  .component-body .cloud-item p.description{
    margin-top: 10px;
    font-weight: lighter;
    word-break: break-word;
  }